version=4
opts="repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg$//,\
uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,\
filenamemangle=s/.*\/v?(\d+\.\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/jverein-$1.tar.gz/" \
https://github.com/openjverein/jverein/tags/ .*/archive/refs/tags/v?(\d+\.\d+\.\d+(?:-rc\d+)?)\.tar\.gz
